@charset "UTF-8";
img, object, embed, video {
	max-width: 100%;
}
.ie6 img {
	width: 100%;
}
nav {
	width: 100%;
	height: 80px;
	-webkit-box-shadow: 0px 0px 8px 0px rgba(50, 50, 50, 0.72);
	-moz-box-shadow: 0px 0px 8px 0px rgba(50, 50, 50, 0.72);
	box-shadow: 0px 0px 8px 0px rgba(50, 50, 50, 0.72);
	position: fixed;
	z-index: 20;
	background-color: #000000;
	display:none;
	background-image: url(images/backmenu.png);
	background-position: center;
	background-size:cover;
}
nav ul{
    list-style:none;
    margin:0 10px 0 10px;
    padding:0;
}
nav ul li{
	float: left;
	width: 16%;
	text-align: center;
	height: 20px;
	margin-top:28px;

}
nav ul li.home{
	float: left;
	width: 16%;
	text-align: center;
	height: 20px;
	margin-top:0px;

}
nav ul li a{
	font-family: 'Wendy One', sans-serif;
	font-size: 14pt;
	color: #FFB101;
	line-height: 13pt;
	text-decoration: none;
}
nav ul li a:link{
	color: #FFB101;
	text-decoration: none;
}
nav ul li a:visited{
	color: #FFB101;
	text-decoration: none;
}
nav ul li a:hover{
	color: #FFFFFF;
	text-decoration: none;
}
#menuwrap {
	width: 90%;
	height: 80px;
	margin: auto;
}

p {
	font-family: sans-serif;
	font-size: 16pt;
	color: #666;
	line-height: 36pt;
	font-weight: lighter;
}
.dform {
	font-family: sans-serif;
	font-size: 16pt;
	color: #666;
	line-height: 16pt;
	font-weight: lighter;
}
.pink {
	font-family: 'Wendy One', sans-serif;
	font-size: 32pt;
	color: #f498c0;
	line-height: 38pt;
}
.aqua {
	font-family: 'Wendy One', sans-serif;
	font-size: 32pt;
	color: #17bfd7;
	line-height: 38pt;
}
.yellowrodeo {
	font-family: 'Wendy One', sans-serif;
	font-size: 32pt;
	color: #fac759;
	line-height: 38pt;
}
.greens {
	font-family: 'Wendy One', sans-serif;
	font-size: 32pt;
	color: #80d4f7;
	line-height: 38pt;
}
.greenminions {
	font-family: 'Wendy One', sans-serif;
	font-size: 32pt;
	color: #d1dc00;
	line-height: 38pt;
}
.greenpaw {
	font-family: 'Wendy One', sans-serif;
	font-size: 32pt;
	color: #a3cd39;
	line-height: 38pt;
}
.greentoxic {
	font-family: 'Wendy One', sans-serif;
	font-size: 32pt;
	color: #c6ed13;
	line-height: 38pt;
}
.pinkminnie {
	font-family: 'Wendy One', sans-serif;
	font-size: 32pt;
	color: #ff4fa0;
	line-height: 38pt;
}
.yellowspider {
	font-family: 'Wendy One', sans-serif;
	font-size: 32pt;
	color: #f7ff33;
	line-height: 38pt;
}
.greenkraken {
	font-family: 'Wendy One', sans-serif;
	font-size: 32pt;
	color: #09f0ac;
	line-height: 38pt;
}
.purplejurassic {
	font-family: 'Wendy One', sans-serif;
	font-size: 32pt;
	color: #cc0eff;
	line-height: 38pt;
}
.yellowav {
	font-family: 'Wendy One', sans-serif;
	font-size: 32pt;
	color: #fff600;
	line-height: 38pt;
}
.gray {
	font-family: 'Wendy One', sans-serif;
	font-size: 32pt;
	color: #54a1d8;
	line-height: 38pt;
}
.yellow {
	font-family: 'Wendy One', sans-serif;
	font-size: 32pt;
	color: #ffb100;
	line-height: 38pt;
}
.orangem {
	font-family: 'Wendy One', sans-serif;
	font-size: 32pt;
	color: #f15f28;
	line-height: 38pt;
}
.bluet {
	font-family: 'Wendy One', sans-serif;
	font-size: 32pt;
	color: #00E1FF;
	line-height: 38pt;
}
.green {
	font-family: 'Wendy One', sans-serif;
	font-size: 32pt;
	color: #65bd50;
	line-height: 38pt;
}
.blue {
	font-family: 'Wendy One', sans-serif;
	font-size: 32pt;
	color: #006AFF;
	line-height: 38pt;
}
.bluepeppa {
	font-family: 'Wendy One', sans-serif;
	font-size: 32pt;
	color: #5fe3ff;
	line-height: 38pt;
}
.orange {
	font-family: 'Wendy One', sans-serif;
	font-size: 32pt;
	color: #FF7E00;
	line-height: 38pt;
}
.greelow {
	font-family: 'Wendy One', sans-serif;
	font-size: 32pt;
	color: #85E701;
	line-height: 38pt;
}
.purple {
	font-family: 'Wendy One', sans-serif;
	font-size: 32pt;
	color: #e4b0f2;
	line-height: 38pt;
}
.yellowsofia {
	font-family: 'Wendy One', sans-serif;
	font-size: 32pt;
	color: #e4e761;
	line-height: 38pt;
}
.red {
	font-family: 'Wendy One', sans-serif;
	font-size: 32pt;
	color: #ef455c;
	line-height: 38pt;
}
.redr {
	font-family: 'Wendy One', sans-serif;
	font-size: 32pt;
	color: #e71e25;
	line-height: 38pt;
}
.pwhite {
	font-family: sans-serif;
	font-size: 12pt;
	color: #FFF;
	line-height: 26px;
	font-weight: lighter;
}
.pnote {
	font-family: sans-serif;
	font-size: 9pt;
	color: #FFF;
	line-height: 16px;
	font-weight: lighter;
}
.pnote {
	font-family: sans-serif;
	font-size: 9pt;
	color: #FFF;
	line-height: 16px;
	font-weight: lighter;
}
#index {
	width: 100%;
	height: 700px;
	background-color: #FC0;
	max-width: 1214px;
	margin: auto;
	background-image: url(images/backindex.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center top;
}
#dglogo {
	margin: auto;
	width: 60%;
	text-align: center;
}
.dg {
	width: 100%;
	height: auto;
	max-width: 1214px;
	margin: auto;
	padding-top: 4%;
	padding-right: 0%;
	padding-bottom: 4%;
	padding-left: 0%;
	clear: both;
	background-color: #FFF;
}
.dgbtn {
	width: 100%;
	height: auto;
	max-width: 1214px;
	margin: auto;
	padding-top: 4%;
	padding-right: 0%;
	padding-bottom: 4%;
	padding-left: 0%;
	clear: both;
}
#dg1 {
	width: 80%;
	margin: auto;
	text-align: center;
	padding-right: 4%;
	padding-left: 4%;
	padding-top: 0%;
	padding-bottom: 4%;
}
.info {
	width: 100%;
	max-width: 1214px;
	margin: auto;
	
}
.imgl {
	width: 72%;
	height: 500px;
	float: left;
}
.imgr {
	width: 72%;
	height: 500px;
	float: left;
}
#taz {
	background-image: url(images/backpink.png);
}
#splash {
	background-image: url(images/backgreens.png);
}
#mickey {
	background-image: url(images/backoranges.png);
}
#tiburon {
	background-image: url(images/backblues.png);
}
#resbala {
	background-image: url(images/backyellow.png);
}
#dora {
	background-image: url(images/backgreen.png);
}
#peppapig {
	background-image: url(images/backpinkpepa.png);
}
#castillo {
	background-image: url(images/backblue.png);
}
#orca {
	background-image: url(images/backorange.png);
}
#cama {
	background-image: url(images/backgreellow.png);
}
#toldo {
	background-image: url(images/backtoldo.png);
}
#rockola {
	background-image: url(images/backred.png);
}
#chile {
	background-image: url(images/backorangechile.png);
}
#unicornio {
	background-image: url(images/backunicornio.png);
}
#minionsoriginal {
	background-image: url(images/backminionsoriginal.png);
}
#pepa {
	background-image: url(images/backpepa.png);
}
#rodeo {
	background-image: url(images/backrodeo.png);
}
#minions {
	background-image: url(images/backgray.png);
}
#frozen {
	background-image: url(images/backpinkfrozen.png);
}
#princesas {
	background-image: url(images/backpinkprincesas.png);
}
#av {
	background-image: url(images/backav.png);
}
#pawpatrol {
	background-image: url(images/backpaw.png);
}
#sofia {
	background-image: url(images/backyellowsofia.png);
}
#toxic {
	background-image: url(images/backtoxic.png);
}
#kraken {
	background-image: url(images/backkraken.png);
}
#spider {
	background-image: url("images/backspider.png");
}
#sonic {
	background-image: url("images/backsonic.png");
}
#minnie{
	background-image: url("images/backminnie.png");
}
#jurassic {
	background-image: url("images/backjurassic.png");
}
#spidera {
	background-image: url("images/backspider.png");
}
#jurassica {
	background-image: url("images/backjurassic.png");
}
#toldob {
	background-image: url("images/backtoldo3x6.png");
}
.infor {
	width: 22%;
	height: 470px;
	background-color: #000;
	float: left;
	padding-top: 10px;
	padding-bottom: 20px;
	padding-left: 3%;
	padding-right: 3%;
}
.infol {
	width: 22%;
	height: 470px;
	background-color: #000;
	float: left;
	padding-top: 10px;
	padding-bottom: 20px;
	padding-left: 3%;
	padding-right: 3%;
}

#dg2 {
	width: 35%;
	float: left;
	padding-left: 15%;
	height: auto;
	background-color: #FFFFFF;
}
#dg3 {
	width: 42%;
	float: left;
	height: 1167px;
	padding-left: 4%;
	background-color: #FFFFFF;
	padding-right: 4%;
}
.input {
	font-family: sans-serif;
	font-size: 16pt;
	color: #666;
	line-height: 18px;
	font-weight:500;
	width: 100%;
	height: 40px;
	background-color:#EFEFEF;
	border:none;
}
.inputarea {
	font-family: sans-serif;
	font-size: 16pt;
	color: #666;
	line-height: 18px;
	font-weight:500;
	width: 100%;
	background-color:#EFEFEF;
	border:none;
	height:150px;
	resize:none;
}
.btn {
	font-family: sans-serif;
	font-size: 16pt;
	color:#FFF;
	line-height: 18px;
	font-weight:500;
	width: 50%;
	height: 30px;
	background-color:#333;
	border:none;
}
.btn:hover {
	background-color:#F90; 
}
#footer {
	width: 94%;
	height: 30px;
	clear: both;
	padding-left: 6%;
	padding-bottom: 4%;
	border-top-width: 1px;
	border-top-color: #999;
	border-top-style: solid;
	background-color: #FFF;
}
#footerinf {
	width: 100%;
	margin: auto;
	max-width: 1214px;
	height: auto;
}
.afooter:link {
	font-family: sans-serif;
	font-size: 12pt;
	color: #666;
	line-height: 36pt;
	font-weight: lighter;
}
.afooter:hover {
	color:#F90;
}
.afooter:visited {
	color: #666;
}
#wrapr {
	display:none;
	visibility:hidden;
}

.nivo{
	width: 100%;
	max-width: 1214px;
	height: auto;
	background-color: #FFF;
	position: relative;
	padding-bottom: 50.25%;
	overflow: hidden;
	margin: auto;
}
.nivo iframe{
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;


}


@media screen and (max-width: 768px){
nav {
	width: 100%;
	height: 80px;
	-webkit-box-shadow: 0px 0px 8px 0px rgba(50, 50, 50, 0.72);
	-moz-box-shadow: 0px 0px 8px 0px rgba(50, 50, 50, 0.72);
	box-shadow: 0px 0px 8px 0px rgba(50, 50, 50, 0.72);
	position: fixed;
	z-index: 10;
	background-color: #000000;
	display: none;
	background-image: url(images/backmenu1.png);
	background-position:center;
	background-size:cover;
}
nav ul{
    list-style:none;
    margin:0 10px 0 10px;
    padding:0;
}
nav ul li{
	float: left;
	width: 16%;
	text-align: center;
	height: 20px;
	margin-top:28px;

}
nav ul li.home{
	float: left;
	width: 16%;
	text-align: center;
	height: 20px;
	margin-top:0px;

}
nav ul li a{
	font-family: 'Wendy One', sans-serif;
	font-size: 12pt;
	color: #FFB101;
	line-height: 12pt;
	text-decoration: none;
}
nav ul li a:link{
	color: #FFB101;
	text-decoration: none;
}
nav ul li a:visited{
	color: #FFB101;
	text-decoration: none;
}
nav ul li a:hover{
	color: #FFFFFF;
	text-decoration: none;
}
.pwhite {
	font-family: sans-serif;
	font-size: 10pt;
	color: #FFF;
	line-height: 20px;
	font-weight: lighter;
}
.pnote {
	font-family: sans-serif;
	font-size: 8pt;
	color: #FFF;
	line-height: 13px;
	font-weight: lighter;
}
#menuwrap {
	width: 100%;
	height: 80px;
	margin: auto;
}
.greentoxic {
	font-family: 'Wendy One', sans-serif;
	font-size: 18pt;
	color: #c6ed13;
	line-height: 18pt;
}
.greenkraken {
	font-family: 'Wendy One', sans-serif;
	font-size: 18pt;
	color: #09f0ac;
	line-height: 18pt;
}
.pink {
	font-family: 'Wendy One', sans-serif;
	font-size: 18pt;
	color: #f498c0;
	line-height: 18pt;
}
.aqua {
	font-family: 'Wendy One', sans-serif;
	font-size: 18pt;
	color: #17bfd7;
	line-height: 18pt;
}
.greens {
	font-family: 'Wendy One', sans-serif;
	font-size: 18pt;
	color: #80d4f7;
	line-height: 18pt;
}
.gray {
	font-family: 'Wendy One', sans-serif;
	font-size: 18pt;
	color: #54a1d8;
	line-height: 18pt;
}

.yellowrodeo {
	font-family: 'Wendy One', sans-serif;
	font-size: 18pt;
	color: #fac759;
	line-height: 18pt;
}
.bluet {
	font-family: 'Wendy One', sans-serif;
	font-size: 18pt;
	color: #00E1FF;
	line-height: 18pt;
}
.yellow {
	font-family: 'Wendy One', sans-serif;
	font-size: 18pt;
	color: #ffb100;
	line-height: 18pt;
}
.orangem {
	font-family: 'Wendy One', sans-serif;
	font-size: 18pt;
	color: #f15f28;
	line-height: 18pt;
}
.pinkminnie {
	font-family: 'Wendy One', sans-serif;
	font-size: 18pt;
	color: #ff4fa0;
	line-height: 18pt;
}
.green {
	font-family: 'Wendy One', sans-serif;
	font-size: 18pt;
	color: #65bd50;
	line-height: 18pt;
}
.greenminions {
	font-family: 'Wendy One', sans-serif;
	font-size: 18pt;
	color: #d1dc00;
	line-height: 18pt;
}

.greenpaw {
	font-family: 'Wendy One', sans-serif;
	font-size: 18pt;
	color: #a3cd39;
	line-height: 18pt;
}
.yellowav {
	font-family: 'Wendy One', sans-serif;
	font-size: 18pt;
	color: #fff600;
	line-height: 18pt;
}

.blue {
	font-family: 'Wendy One', sans-serif;
	font-size: 18pt;
	color: #006AFF;
	line-height: 18pt;
}
.bluepeppa {
	font-family: 'Wendy One', sans-serif;
	font-size: 18pt;
	color: #5fe3ff;
	line-height: 18pt;
}
.orange {
	font-family: 'Wendy One', sans-serif;
	font-size: 18pt;
	color: #FF7E00;
	line-height: 18pt;
}
.purple {
	font-family: 'Wendy One', sans-serif;
	font-size: 18pt;
	color: #e4b0f2;
	line-height: 18pt;
}
.yellowsofia {
	font-family: 'Wendy One', sans-serif;
	font-size: 18pt;
	color: #e4e761;
	line-height: 18pt;
}
.greelow {
	font-family: 'Wendy One', sans-serif;
	font-size: 18pt;
	color: #85E701;
	line-height: 18pt;
}
.purplejurassic {
	font-family: 'Wendy One', sans-serif;
	font-size: 18pt;
	color: #cc0eff;
	line-height: 18pt;
}
.yellowspider {
	font-family: 'Wendy One', sans-serif;
	font-size: 18pt;
	color: #f7ff33;
	line-height: 18pt;
}
.red {
	font-family: 'Wendy One', sans-serif;
	font-size: 18pt;
	color: #ef455c;
	line-height: 18pt;
}
.redr {
	font-family: 'Wendy One', sans-serif;
	font-size: 18pt;
	color: #e71e25;
	line-height: 18pt;
}	
.imgl {
	width: 72%;
	height: 345px;
	float: left;
	}
.imgr {
	width: 72%;
	height: 345px;
	float: left;
}
.infor {
	width: 22%;
	height: 315px;
	background-color: #000;
	float: left;
	padding-top: 10px;
	padding-bottom: 20px;
	padding-left: 3%;
	padding-right: 3%;
}
.infol {
	width: 22%;
	height: 315px;
	background-color: #000;
	float: left;
	padding-top: 10px;
	padding-bottom: 20px;
	padding-left: 3%;
	padding-right: 3%;
}
#taz {
	background-image: url(images/backpink.png);
}
}
@media screen and (max-width: 600px){
	
#wrapr {
	width: 100%;
	margin: auto;
	max-width: 600px;
	visibility:visible;
	display:block;
}
.purplejurassic {
	font-family: 'Wendy One', sans-serif;
	font-size: 26pt;
	color: #cc0eff;
	line-height: 26pt;
}
.greentoxic {
	font-family: 'Wendy One', sans-serif;
	font-size: 26pt;
	color: #c6ed13;
	line-height: 26pt;
}
.greenkraken {
	font-family: 'Wendy One', sans-serif;
	font-size: 26pt;
	color: #09f0ac;
	line-height: 26pt;
}
.pink {
	font-family: 'Wendy One', sans-serif;
	font-size: 26pt;
	color: #f498c0;
	line-height: 26pt;
}
.aqua {
	font-family: 'Wendy One', sans-serif;
	font-size: 26pt;
	color: #17bfd7;
	line-height: 26pt;
}
.greens {
	font-family: 'Wendy One', sans-serif;
	font-size: 26pt;
	color: #80d4f7;
	line-height: 26pt;
}
.bluet {
	font-family: 'Wendy One', sans-serif;
	font-size: 26pt;
	color: #00E1FF;
	line-height: 26pt;
}
.yellow {
	font-family: 'Wendy One', sans-serif;
	font-size: 26pt;
	color: #ffb100;
	line-height: 26pt;
}
.orangem {
	font-family: 'Wendy One', sans-serif;
	font-size: 26pt;
	color: #f15f28;
	line-height: 26pt;
}
.green {
	font-family: 'Wendy One', sans-serif;
	font-size: 26pt;
	color: #65bd50;
	line-height: 26pt;
}
.yellowrodeo {
	font-family: 'Wendy One', sans-serif;
	font-size: 26pt;
	color: #fac759;
	line-height: 26pt;
}
.yellowspider {
	font-family: 'Wendy One', sans-serif;
	font-size: 26pt;
	color: #f7ff33;
	line-height: 26pt;
}
.greenminions {
	font-family: 'Wendy One', sans-serif;
	font-size: 26pt;
	color: #d1dc00;
	line-height: 26pt;
}
.pinkminnie {
	font-family: 'Wendy One', sans-serif;
	font-size: 26pt;
	color: #ff4fa0;
	line-height: 26pt;
}
.greenpaw {
	font-family: 'Wendy One', sans-serif;
	font-size: 26pt;
	color: #a3cd39;
	line-height: 26pt;
}
.yellowav {
	font-family: 'Wendy One', sans-serif;
	font-size: 26pt;
	color: #fff600;
	line-height: 26pt;
}
.gray {
	font-family: 'Wendy One', sans-serif;
	font-size: 26pt;
	color: #54a1d8;
	line-height: 26pt;
}
.blue {
	font-family: 'Wendy One', sans-serif;
	font-size: 26pt;
	color: #006AFF;
	line-height: 26pt;
}
.orange {
	font-family: 'Wendy One', sans-serif;
	font-size: 26pt;
	color: #FF7E00;
	line-height: 26pt;
}
.yellowsofia {
	font-family: 'Wendy One', sans-serif;
	font-size: 26pt;
	color: #e4e761;
	line-height: 26pt;
}
.purple {
	font-family: 'Wendy One', sans-serif;
	font-size: 26pt;
	color: #e4b0f2;
	line-height: 26pt;
}
.greelow {
	font-family: 'Wendy One', sans-serif;
	font-size: 26pt;
	color: #85E701;
	line-height: 26pt;
}
.greelow {
	font-family: 'Wendy One', sans-serif;
	font-size: 26pt;
	color: #85E701;
	line-height: 26pt;
}
.red {
	font-family: 'Wendy One', sans-serif;
	font-size: 26pt;
	color: #ef455c;
	line-height: 26pt;
}
.redr {
	font-family: 'Wendy One', sans-serif;
	font-size: 26pt;
	color: #e71e25;
	line-height: 26pt;
}
.dform {
	font-family: sans-serif;
	font-size: 12pt;
	color: #666;
	line-height: 16pt;
	font-weight: lighter;
	text-align:center;
}
.pwhite {
	font-family: sans-serif;
	font-size: 12pt;
	color: #FFF;
	line-height: 26px;
	font-weight: lighter;
}
.bluepeppa {
	font-family: 'Wendy One', sans-serif;
	font-size: 26pt;
	color: #5fe3ff;
	line-height: 26pt;
}
nav {
	visibility:hidden;
	display: none;
}
#index {
	width: 100%;
	height: 500px;
	background-color: #FC0;
}
.info {
	display:none;
	visibility:hidden;
	
}
#dglogo {
	margin: auto;
	width: 70%;
	text-align: center;
}
.dg {
	width: 100%;
	height: auto;
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-right: 0%;
	padding-bottom: 10px;
	padding-left: 0%;
	clear: both;
}
#dg1 {
	width: 80%;
	margin: auto;
	text-align: center;
	padding-right: 6px;
	padding-left: 6px;
	padding-top: 6px;
	padding-bottom: 6px;
}
p {
	font-family: sans-serif;
	font-size: 11pt;
	color: #666;
	line-height: 16pt;
	font-weight: lighter;
}
#tazr {
	background-color: #0C0;
	background-size: 100%;
	line-height: 0px;
}
#splashr {
	background-color: #0C0;
	background-size: 100%;
	line-height: 0px;
}
#resbalar {
	background-color: #0C0;
	background-size: 100%;
	line-height: 0px;
}
#dorar {
	background-color: #0C0;
	background-size: 100%;
	line-height: 0px;
}
#castillor {
	background-color: #0C0;
	background-size: 100%;
	line-height: 0px;
}
#orcar {
	background-color: #0C0;
	background-size: 100%;
	line-height: 0px;
}
#camar {
	background-color: #0C0;
	background-size: 100%;
	line-height: 0px;
}
#rockr {
	background-color: #0C0;
	background-size: 100%;
	line-height: 0px;
}
.restxt {
	background-color: #000;
	text-align: center;
	padding: 2% 4% 2% 4%;
	clear: both;
}






#dg2 {
	width: 80%;
	padding-left: 10%;
	padding-right: 10%;
	height: auto;
	background-color: #FFFFFF;
	text-align: center;
}
#dg3 {
	width: 80%;
	height: auto;
	padding-left: 10%;
	padding-right: 10%;
	background-color: #FFFFFF;
	text-align: center;
}
.input {
	font-family: sans-serif;
	font-size: 16pt;
	color: #666;
	line-height: 16px;
	font-weight:500;
	width: 100%;
	height: 30px;
	background-color:#EFEFEF;
	border:none;
}
.inputarea {
	font-family: sans-serif;
	font-size: 16pt;
	color: #666;
	line-height: 16px;
	font-weight:500;
	width: 100%;
	background-color:#EFEFEF;
	border:none;
	height:150px;
	resize:none;
}
.btn {
	font-family: sans-serif;
	font-size: 12pt;
	color:#FFF;
	line-height: 18px;
	font-weight:500;
	width: 100%;
	height: 30px;
	background-color:#333;
	border:none;
}
#footer {
	width: auto;
	clear: both;
	text-align:center;
	padding-bottom:60px;
}
#footerinf {
	width: 80%;
	height: auto;
	margin:auto;
}
.afooter:link {
	font-family: sans-serif;
	font-size: 12pt;
	color: #666;
	line-height: 12pt;
	font-weight: lighter;
}
.afooter:hover {
	color:#F90;
}
.afooter:visited {
	color: #666;
}

}
